Bug 219670 - Version output says "blah, blah, blah"
Version output says "blah, blah, blah"
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Conklin
Depends On:
  Show dependency treegraph
Reported: 2006-12-14 13:19 EST by Steve Conklin
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-07 20:46:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2006-12-14 13:19:08 EST
The output banner in the report says "blah, blah, blah". This needs to be more
useful, or be removed.
Comment 1 Steve Conklin 2006-12-18 10:35:38 EST
This was a spurious message on stdout at the beginning of execution, and has
been removed.
Comment 2 Jay Turner 2006-12-18 11:05:18 EST
QE ack for RHEL5.  This is a support tool for an enterprise operating system and
should have appropriate messaging.  Very simple fix, therefore proposing for
Comment 4 RHEL Product and Program Management 2007-02-07 20:46:02 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.